/* Class = "NSMenuItem"; title = "Revert to Style"; ObjectID = "0Xe-gL-KzU"; */
"0Xe-gL-KzU.title" = "Ripristina stile";

/* Class = "NSMenuItem"; title = "Soft Light"; ObjectID = "1AQ-8x-K01"; */
"1AQ-8x-K01.title" = "Luce soffusa";

/* Class = "NSMenuItem"; title = "Difference"; ObjectID = "2Pc-Qu-oZ0"; */
"2Pc-Qu-oZ0.title" = "Differenza";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "3aI-ML-OMF"; */
"3aI-ML-OMF.title" = "Scala:";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "3HU-uz-O5e"; */
"3HU-uz-O5e.title" = "Scala:";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3jH-Jn-NXn"; */
"3jH-Jn-NXn.title" = "Linea";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "3ry-0B-ACN"; */
"3ry-0B-ACN.title" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "4GD-Lo-Ucj"; */
"4GD-Lo-Ucj.title" = "";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "4RA-PC-NID"; */
"4RA-PC-NID.title" = "Punta di freccia";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "4xv-5G-T1s"; */
"4xv-5G-T1s.title" = "Adatta al riempimento";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "5EE-Ao-0eb"; */
"5EE-Ao-0eb.title" = "5";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "5Jt-u3-fSC"; */
"5Jt-u3-fSC.title" = "Adatta al riempimento";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "5qY-PV-kdV"; */
"5qY-PV-kdV.title" = "Colore:";

/* Class = "NSMenuItem"; title = "Luminosity"; ObjectID = "5wK-ky-L1o"; */
"5wK-ky-L1o.title" = "Luminosità";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "6SY-o7-tmJ"; */
"6SY-o7-tmJ.title" = "Rombo continuo";

/* Class = "NSMenuItem"; title = "Exclusion"; ObjectID = "7g2-Rq-pVp"; */
"7g2-Rq-pVp.title" = "Esclusione";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "9dc-oR-7nN"; */
"9dc-oR-7nN.title" = "Barra";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "96O-lE-2Bk"; */
"96O-lE-2Bk.title" = "Barra";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "ayZ-sN-tnT"; */
"ayZ-sN-tnT.title" = "Immagine dipinta";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "ben-CM-r3z"; */
"ben-CM-r3z.title" = "Freccia continua";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "bgK-uP-ARo"; */
"bgK-uP-ARo.title" = "Freccia invertita";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "BJt-ES-2m3"; */
"BJt-ES-2m3.title" = "Ombra";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "Cid-TO-bgL"; */
"Cid-TO-bgL.title" = "Rombo continuo";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "cjZ-GB-nx9"; */
"cjZ-GB-nx9.title" = "Spostamento X:";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "d5H-0u-Ewe"; */
"d5H-0u-Ewe.title" = "";

/* Class = "NSTextFieldCell"; title = "Blend Mode"; ObjectID = "Dah-at-aWV"; */
"Dah-at-aWV.title" = "Modalità di fusione";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "DfS-nS-I7Q"; */
"DfS-nS-I7Q.title" = "Colore";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "dnj-gT-rbz"; */
"dnj-gT-rbz.title" = "Freccia aperta";

/* Class = "NSMenuItem"; title = "Hard Light"; ObjectID = "DPD-aY-hCZ"; */
"DPD-aY-hCZ.title" = "Luce intensa";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "dSI-3B-SDK"; */
"dSI-3B-SDK.title" = "Compatto";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "dWW-JS-WZ6"; */
"dWW-JS-WZ6.title" = "Cerchio continuo";

/* Class = "NSMenuItem"; title = "Overlay"; ObjectID = "E5T-FW-Ejj"; */
"E5T-FW-Ejj.title" = "Sovrapposizione";

/* Class = "NSTextFieldCell"; title = "Dot Size:"; ObjectID = "ehm-Xz-TR6"; */
"ehm-Xz-TR6.title" = "Dim. punto:";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "ENF-Mx-bXW"; */
"ENF-Mx-bXW.title" = "2";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "exv-4Y-mRc"; */
"exv-4Y-mRc.title" = "Adatta dimensioni";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "F3D-Af-VLR"; */
"F3D-Af-VLR.title" = "Freccia invertita";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "G9P-xa-GKO"; */
"G9P-xa-GKO.title" = "Immagine colorata";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "gvl-c2-LHs"; */
"gvl-c2-LHs.title" = "Scala:";

/* Class = "NSMenuItem"; title = "Multiply"; ObjectID = "Hal-LD-APV"; */
"Hal-LD-APV.title" = "Moltiplicare";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "hKD-Se-04K"; */
"hKD-Se-04K.title" = "Freccia aperta";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "hLk-eg-Vge"; */
"hLk-eg-Vge.title" = "Colore";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "hqK-AP-Ep0"; */
"hqK-AP-Ep0.title" = "Scala:";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "I0C-Nl-XdR"; */
"I0C-Nl-XdR.title" = "Mosaico";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "I5K-lB-Vdu"; */
"I5K-lB-Vdu.title" = "Stira";

/* Class = "NSMenuItem"; title = "Saturation"; ObjectID = "iDa-DS-a1t"; */
"iDa-DS-a1t.title" = "Saturazione";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "Iqs-9S-Sf4"; */
"Iqs-9S-Sf4.title" = "Sfocatura";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "IWU-4A-5aJ"; */
"IWU-4A-5aJ.title" = "";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "IWw-vF-sIF"; */
"IWw-vF-sIF.title" = "Adatta al riempimento";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "JAP-8D-hQG"; */
"JAP-8D-hQG.title" = "Tratto";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "jk1-hc-biH"; */
"jk1-hc-biH.label" = "View";

/* Class = "NSTextFieldCell"; title = "Join Type"; ObjectID = "JkH-Wh-Y5h"; */
"JkH-Wh-Y5h.title" = "Tipo di unione";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "k3a-Er-xT4"; */
"k3a-Er-xT4.title" = "Mosaico";

/* Class = "NSMenuItem"; title = "Hue"; ObjectID = "K4V-Xm-XgG"; */
"K4V-Xm-XgG.title" = "Tinta";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "KfU-xV-ONP"; */
"KfU-xV-ONP.title" = "Normale";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "L2I-xk-Ea2"; */
"L2I-xk-Ea2.title" = "Quadrato continuo";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "Lfi-Dh-Uk4"; */
"Lfi-Dh-Uk4.title" = "1";

/* Class = "NSMenuItem"; title = "Darken"; ObjectID = "lLx-60-1Or"; */
"lLx-60-1Or.title" = "Scurire";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "lOi-cj-bYq"; */
"lOi-cj-bYq.title" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "LTF-nq-2YW"; */
"LTF-nq-2YW.title" = "3";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "LX5-WI-anU"; */
"LX5-WI-anU.label" = "View";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "M6K-zC-hjb"; */
"M6K-zC-hjb.title" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "n64-Qe-dqf"; */
"n64-Qe-dqf.title" = "";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "nec-co-zX6"; */
"nec-co-zX6.title" = "Sfondo:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "NIL-P0-DN4"; */
"NIL-P0-DN4.title" = "Nessuno";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "NJm-NV-bOr"; */
"NJm-NV-bOr.title" = "Quantità:";

/* Class = "NSMenuItem"; title = "Color Burn"; ObjectID = "NOQ-vp-vpm"; */
"NOQ-vp-vpm.title" = "Bruciature di colore";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "O60-rJ-FVb"; */
"O60-rJ-FVb.title" = "";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "OIs-2M-sKk"; */
"OIs-2M-sKk.title" = "Immagine";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "p4H-HD-Ol2"; */
"p4H-HD-Ol2.label" = "View";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "pB0-As-PNL"; */
"pB0-As-PNL.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "Pjh-DB-RcE"; */
"Pjh-DB-RcE.title" = "Opacità";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "PKc-t2-7Y8"; */
"PKc-t2-7Y8.title" = "Opacità";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "pMn-LD-sOH"; */
"pMn-LD-sOH.title" = "Spostamento Y:";

/* Class = "NSMenuItem"; title = "Color Dodge"; ObjectID = "pPI-6R-lUj"; */
"pPI-6R-lUj.title" = "Colore Dodge";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "psE-q5-1iQ"; */
"psE-q5-1iQ.title" = "Adatta dimensioni";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "PTT-dV-Lgs"; */
"PTT-dV-Lgs.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Stroke Options"; ObjectID = "q8F-bD-sJ6"; */
"q8F-bD-sJ6.title" = "Opzioni tratto";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "QB9-WB-bTS"; */
"QB9-WB-bTS.title" = "Riempimento";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "QHv-NI-3GL"; */
"QHv-NI-3GL.title" = "Estremità:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "QMk-y6-nSN"; */
"QMk-y6-nSN.title" = "Nessuno";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "R9E-mu-ocK"; */
"R9E-mu-ocK.title" = "Punta di freccia";

/* Class = "NSMenuItem"; title = "Halftone"; ObjectID = "rWc-O2-4on"; */
"rWc-O2-4on.title" = "Mezzitoni";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "rYF-YO-c6a"; */
"rYF-YO-c6a.title" = "Freccia continua";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "SCL-hk-CQC"; */
"SCL-hk-CQC.title" = "Colore:";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "sQj-vU-ahc"; */
"sQj-vU-ahc.title" = "Adatta dimensioni";

/* Class = "NSTextFieldCell"; title = "Miter Limit"; ObjectID = "SYI-e2-3ZZ"; */
"SYI-e2-3ZZ.title" = "Limite mitra";

/* Class = "NSMenuItem"; title = "Screen"; ObjectID = "tg1-g3-ift"; */
"tg1-g3-ift.title" = "Schermo";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "tHD-ye-trC"; */
"tHD-ye-trC.title" = "Primo piano:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "Tno-cJ-NOv"; */
"Tno-cJ-NOv.title" = "Colore:";

/* Class = "NSMenuItem"; title = "Redefine Style From Selection"; ObjectID = "TV9-D4-ju3"; */
"TV9-D4-ju3.title" = "Ridefinisci stile dalla selezione";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Uid-70-CtA"; */
"Uid-70-CtA.title" = "Stira";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Uqj-0U-ccP"; */
"Uqj-0U-ccP.title" = "Stira";

/* Class = "NSMenuItem"; title = "Lighten"; ObjectID = "UqN-6E-fbb"; */
"UqN-6E-fbb.title" = "Illuminare";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "vha-eg-wde"; */
"vha-eg-wde.label" = "Tab";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "vj7-wk-ag8"; */
"vj7-wk-ag8.title" = "Colore";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "vMf-ev-FFW"; */
"vMf-ev-FFW.title" = "Stira";

/* Class = "NSTextFieldCell"; title = "Outlines"; ObjectID = "Vp2-ft-hq9"; */
"Vp2-ft-hq9.title" = "Contorni";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "Vqv-RW-TON"; */
"Vqv-RW-TON.title" = "Cerchio continuo";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "vsA-Cd-uAv"; */
"vsA-Cd-uAv.title" = "Adatta dimensioni";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "w9I-2E-g99"; */
"w9I-2E-g99.title" = "";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "WHE-F7-ecJ"; */
"WHE-F7-ecJ.title" = "";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "wKr-Of-Nox"; */
"wKr-Of-Nox.title" = "Dimensioni originali";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "wuj-4V-bIx"; */
"wuj-4V-bIx.title" = "Opacità";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "x9i-LA-Dtr"; */
"x9i-LA-Dtr.title" = "";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "xBu-Fk-mhC"; */
"xBu-Fk-mhC.title" = "Mosaico";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "xcj-6X-5ph"; */
"xcj-6X-5ph.title" = "";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "xFP-UZ-vyH"; */
"xFP-UZ-vyH.title" = "";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "Xsr-5P-leL"; */
"Xsr-5P-leL.title" = "";

/* Class = "NSMenuItem"; title = "Lightened Image"; ObjectID = "xt9-cM-Kn1"; */
"xt9-cM-Kn1.title" = "Immagine illuminata";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "y3n-Xk-qSQ"; */
"y3n-Xk-qSQ.title" = "4";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "YUt-VC-3qN"; */
"YUt-VC-3qN.title" = "Elimina stile";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "zCu-IN-WZb"; */
"zCu-IN-WZb.title" = "Mosaico";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "zD2-XR-FFd"; */
"zD2-XR-FFd.label" = "View";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "zGG-xz-OgW"; */
"zGG-xz-OgW.title" = "Quadrato continuo";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "zj5-nF-Z9S"; */
"zj5-nF-Z9S.title" = "Adatta al riempimento";

